
.rebusmath_01_box_03x03_03x01_01 { width: 100px; height: 100px; border: 2px solid #0FF; padding: 0px 0px; margin: 2px 2px; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; cursor: pointer; }
.rebusmath_02_box_03x03_03x01_01 { width: 100px; height: 100px; border: 2px solid #0FF; padding: 0px 0px; margin: 2px 2px; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; cursor: pointer; }
.rebusmath_03_box_03x03_03x01_01 { width: 100px; height: 100px; border: 2px solid #0FF; padding: 0px 0px; margin: 2px 2px; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; cursor: pointer; }

.rebusmath_01_box_03x03_03x01_W1 { width: 100px; height: 100px; border: 2px solid #FFF; margin: 2px 2px; cursor: pointer; }
.rebusmath_02_box_03x03_03x01_W1 { width: 100px; height: 100px; border: 2px solid #FFF; margin: 2px 2px; cursor: pointer; }
.rebusmath_03_box_03x03_03x01_W1 { width: 100px; height: 100px; border: 2px solid #FFF; margin: 2px 2px; cursor: pointer; }

.rebusmath_01_box_03x03_03x01_HR { width: 320px; height: 10px; border: 2px solid lightgray; margin: 2px 2px; background: #D3D3D3; cursor: pointer; }
.rebusmath_02_box_03x03_03x01_HR { width: 320px; height: 10px; border: 2px solid lightgray; margin: 2px 2px; background: #D3D3D3; cursor: pointer; }
.rebusmath_03_box_03x03_03x01_HR { width: 320px; height: 10px; border: 2px solid lightgray; margin: 2px 2px; background: #D3D3D3; cursor: pointer; }

.rebusmath_01_box_03x03_03xW1 { width: 324px; height: 108px; display: flex; flex-wrap: wrap; margin: 2px 2px; outline: 0px solid #FFF; }
.rebusmath_02_box_03x03_03xW1 { width: 324px; height: 108px; display: flex; flex-wrap: wrap; margin: 2px 2px; outline: 0px solid #FFF; }
.rebusmath_03_box_03x03_03xW1 { width: 324px; height: 108px; display: flex; flex-wrap: wrap; margin: 2px 2px; outline: 0px solid #FFF; }

.rebusmath_01_box_03x03_03x03 { width: 338px; height: 338px; display: flex; flex-wrap: wrap; margin: 2px 2px; outline: 0px solid #FFF; }
.rebusmath_02_box_03x03_03x03 { width: 338px; height: 338px; display: flex; flex-wrap: wrap; margin: 2px 2px; outline: 0px solid #FFF; }
.rebusmath_03_box_03x03_03x03 { width: 338px; height: 338px; display: flex; flex-wrap: wrap; margin: 2px 2px; outline: 0px solid #FFF; }

.rebusmath_01_btn_new_03x03 { border: none; border-radius: 8px; color: #FFF; background: #669900; padding: 10px 16px; margin: 30px 0px; font-family: 'Handlee', cursive; font-size: 30px; cursor: pointer; }
.rebusmath_02_btn_new_03x03 { border: none; border-radius: 8px; color: #FFF; background: #669900; padding: 10px 16px; margin: 30px 0px; font-family: 'Handlee', cursive; font-size: 30px; cursor: pointer; }
.rebusmath_03_btn_new_03x03 { border: none; border-radius: 8px; color: #FFF; background: #669900; padding: 10px 16px; margin: 30px 0px; font-family: 'Handlee', cursive; font-size: 30px; cursor: pointer; }


.rebusmath_01_text_000000 { color:#000000; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusmath_01_text_003300 { color:#003300; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusmath_01_text_336600 { color:#336600; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusmath_01_text_669900 { color:#669900; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusmath_01_text_99BB00 { color:#99BB00; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusmath_01_text_BBFF00 { color:#BBFF00; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusmath_01_text_FFFF00 { color:#FFFF00; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusmath_01_text_FFFFFF { color:#FFFFFF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusmath_02_text_FFFFFF { color:#FFFFFF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusmath_02_text_669900 { color:#669900; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusmath_03_text_FFFFFF { color:#FFFFFF; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }
.rebusmath_03_text_669900 { color:#669900; font-family: 'Handlee', cursive; font-size: 70px; font-weight: bold; }


a { color:blue; text-decoration:none; }


